Workspace context
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
content_hash*Content Hashcoverage_gaps*array<>entity_count*Entity Countevidence_count*Evidence Countfinding_count*Finding Countgenerated_at*Generated AtFormat
date-timeid*IdFormat
uuidrelationship_count*Relationship Countrepository_count*Repository Countschema_version*Schema Versionsource_count*Source Countsources*array<>curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/context'Example Response
{ "content_hash": "string", "coverage_gaps": [ {} ], "entity_count": 0, "evidence_count": 0, "finding_count": 0, "generated_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "relationship_count": 0, "repository_count": 0, "schema_version": "string", "source_count": 0, "sources": [ { "audit_id": "78c04fa6-cfb4-46a0-9aa5-3681ba4f3897", "commit_sha": "string", "coverage": 0, "family": "string", "key": "string", "kind": "string", "mcp_ingestion_id": "e483dfbe-1f30-4fa8-8989-0c8f1530c157", "missing_signals": [ "string" ], "name": "string", "observed_at": "2019-08-24T14:15:22Z", "repository_id": "b349ae61-b973-4c6c-a5e0-89183ba99ff3", "signals": [ "string" ], "status": "string" } ]}